accel-click (ctrl-click / command-click) on personal toolbar does not open folder as a group of tabs
Mozilla/5.0 (Windows; U; Win98; en-US; rv:1.2b) Gecko/20021004 Phoenix/0.3
ctrl-click works in bookmark sidebar, but not in personal toolbar.